﻿@charset "UTF-8";
/* CSS Document */

#ssr-mainHeader a {
	text-decoration: none!important;
}

#sansiri_header {
	font-size: 1rem;
}

.opacity-40{
 opacity: 0.40!important;
}


.ssr-header-top {
	padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.ssr-header-top .container {
	position: relative;
}
.ssr-logo-main {
	width: 124px;
	margin-left: auto;
	margin-right: auto;
}
.ssr-logo-main .ssr-logo-sansiri-th svg {
	display: block;
	width: 124px;
	height: 24px;
}
.ssr-panel-top {
	position: absolute;
	top: 0;
	right: 15px;
}
.ssr-panel-top .dropdown-menu {
	opacity: 0;
}
.ssr-btn-dropdown.dropdown-toggle {
	position: relative;
}
.ssr-btn-dropdown.dropdown-toggle::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 10px;
	vertical-align: middle;
	content: "";
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-bottom: 0;
	border-left: 4px solid transparent;
}
.ssr-btn-dropdown.dropdown-toggle:hover::after {
	color: #fff;
}
.ssr-member {
	float: left;
}
.ssr-member .ssr-btn-dropdown {
	display: block;
	width: 60px;
	border: 1px solid #c7c8c9;
	border-radius: 15px;
	color: #000;
	line-height: 23px;
	padding-left: 0.8em;
	padding-right: 0.8em;
}
.ssr-member .ssr-btn-dropdown span {
	display: block;
	text-indent: -9999px;
}
.ssr-member .ssr-btn-dropdown::before {
	content: '';
	display: none;
	margin: 6px 0 0 15px;
	width: 15px;
	position: absolute;
}
.ssr-member .ssr-btn-dropdown .ico-login {
	width: 15px;
	margin-top: -2px;
}
.ssr-member .ssr-btn-dropdown .icon-ico-user {
	width: 14px;
	height: 14px;
	margin-top: -2px;
}
.ssr-member .ssr-btn-dropdown:hover {
	background: #000;
}
.ssr-member .ssr-btn-dropdown:hover svg {
	fill: #fff;
}
.ssr-language {
	float: left;
	margin-left: 1em;
}
.ssr-language .ssr-btn-dropdown {
	display: block;
	width: 60px;
	border: 1px solid #c7c8c9;
	border-radius: 15px;
	padding-left: 12px;
	line-height: 23px;
}
.ssr-language .ssr-btn-dropdown:hover {
	background: #000;
}
.ssr-language .ssr-btn-dropdown span {
	display: inline-block;
	font-size: 1.3rem;
}
.ssr-language .ssr-btn-dropdown:hover span {
	color: #fff;
}
.ssr-search-box {
	float: left;
	margin-left: 1em;
}
.ssr-btn-search {
	display: block;
	width: 22px;
	height: 22px;
}
.ssr-btn-search span {
	display: block;
	padding-top: 35px;
}
.ssr-btn-search .ico-search {
	width: 22px;
	vertical-align: top;
}
.ssr-btn-search .icon-ico-search {
	width: 22px;
	height: 22px;
}
.ssr-header-nav {
	position: relative;
}
.ssr-header-nav .container {
	position: relative;
}
.ssr-logo-brand {
	padding: 0;
	position: absolute;
	top: 0;
	left: 15px;
	z-index: 10;
}
.ssr-logo-brand a {
	display: block;
}
.ssr-logo-project {
	width: 150px;
	height: auto;
	margin-top: 7px;
}
.ssr-logo-project img {
	max-height: 100%;
	height: inherit;
}
.ssr-btn-register {
	float: right;
}
.ssr-btn-register a {
	display: block;
	font-family: 'graphikth-semibold';
	font-size: 1.5rem;
	width: 160px;
	height: auto;
	line-height: 1;
	padding: 20px 0;
	text-align: center;
	border-width: 2px;
	border-style: solid;
}
.ssr-main-nav-container {
	display: block;
	text-align: center;
}
.ssr-main-nav {
	display: block;
	text-align: center;
}
.ssr-main-nav li {
	display: inline-block;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.ssr-main-nav li a:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #ef5133;
	width: 0;
	transition: width .2s linear;
}
.ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-main-nav li a.active:after {
	width: 100%;
}
.ssr-main-nav a {
	position: static;
	width: 100%;
	top: 50%;
	display: block;
	padding: 5px!important;
	font-size: 1.5rem;
	text-transform: uppercase;
}
.ssr-main-nav a:hover, .ssr-main-nav a:focus {
	background: none!important;
}
.fixed-top {
	position: fixed!important;
	-webkit-box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.1);
	z-index: 20000;
}

@media (max-width: 991px) {
.ssr-bodyfixed {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ssr-main-header {
	position: relative;
	top: 0;
	width: 100%;
	z-index: 100000000;
}
.ssr-main-header.ssr-header-default ~ #content {
	margin-top: 0;
}
.ssr-main-header.ssr-header-default.ssr-fixed ~ div {
	margin-top: 0!important;
}
.ssr-header-top {
	padding: 17px 10px 18px;
	position: relative;
    height: 92px;
	z-index: 10;
}
.ssr-fixed .ssr-header-top {
	opacity: 0;
}
.back-to-ssr {
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
}
.back-to-ssr a {
	display: block;
	width: 12px;
}
.back-to-ssr a .icon-ico-arrow-back {
	height: 20px;
}
.ssr-logo-main {
	width: 105px;
}
.ssr-logo-main .ssr-logo-sansiri-th svg {
	width: 105px;
	padding: 1px 0;
}
.ssr-logo-main .ssr-logo-sansiri-th span {
	padding-top: 16px;
}
.ssr-panel-top {
	top: 2px;
	right: 10px;
}
.ssr-btn-dropdown.dropdown-toggle::after {
	margin-left: 6px;
}
.ssr-member .ssr-btn-dropdown {
	width: 45px;
	height: 24px;
	border-radius: 12px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	line-height: 22px;
}
.ssr-member .ssr-btn-dropdown .ico-login {
	width: 12px;
	margin-top: -2px;
}
.ssr-member .ssr-btn-dropdown::before {
	display: none;
	margin: 3px 0 0 8px;
	background: url(../../images/ico-user.png) 0 0 no-repeat;
	background-size: 100%;
	width: 8px;
	height: 8px;
}
.ssr-search-box {
	margin-left: 13px;
	margin-right: 0;
}
.ssr-btn-search {
	width: 22px;
	height: 22px;
}
.ssr-logo-brand {
	display: inline-block;
	position: relative;
	left: 0;
	top: 0;
	transform: translateY(0);
	padding: 15px 10px;
    z-index: 1;
}
.ssr-logo-project {
	width: auto;
	height: 40px;
	margin-top: 0;
}
.ssr-logo-project img {
	height: inherit;
	min-height: 30px;
}
.ssr-header-nav .container {
	height: 70px;
}
.ssr-header-nav {
	height: 70px;
	background: none;
	border-top: none;
}
    .ssr-header-nav.fixed-top {
        z-index: 100000;
    }
.ssr-header-minimal .ssr-header-nav {
	background: none;
}
.ssr-main-nav-container {
	position: absolute;
	top: -62px;
	left: 0;
	width: 100%;
	height: calc(100vh + 62px);
	background: #fff;
	transition: opacity .5s ease-in;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
	padding-top: 120px;
}
.ssr-header-transparent .ssr-main-nav-container::before, .ssr-header-opacity-1 .ssr-main-nav-container::before, .ssr-header-opacity-2 .ssr-main-nav-container::before {
	content: '';
	display: block;
	position: absolute;
	top: 62px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #e4e4e4;
}
.ssr-header-minimal .ssr-main-nav-container::before {
	content: '';
	display: block;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #eaeaea;
}
.ssr-header-minimal.ssr-fixed .ssr-main-nav-container::before {
	background: none;
}
.ssr-main-nav-container.open {
	opacity: 1;
	visibility: visible;
}
.ssr-main-nav-container.open::after {
    content: '';
    display: block;
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1;
}
.ssr-bodyfixed .ssr-main-nav-container.open::after {
    box-shadow: 0 1px 5px rgba(0,0,0,.05);
}
.ssr-bodyfixed .ssr-main-nav-container.open {
    overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}
.ssr-main-nav {
	padding-top: 10px;
}
.ssr-main-nav li {
	display: block;
	float: none;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	margin-left: 35px;
	margin-right: 35px;
}
.ssr-main-nav li:first-child {
	border-top: none;
}
.ssr-main-nav li:after {
	display: none;
}
.ssr-main-nav a {
	padding: 15px 0!important;
	font-size: 1.5rem;
}
.ssr-nav-bar-main li.active a {
	font-family: 'graphikth-semibold';
	color: #f05133;
}
.ssr-main-nav li a:after {
	display: none;
}
.ssr-share-box-mobile {
	margin-top: 15px;
}
.ssr-share-box-mobile ul, .ssr-language-mobile ul {
	padding: 0;
	margin: 0;
}
.ssr-share-box-mobile li, .ssr-language-mobile li {
	list-style: none;
	display: inline-block;
}
.ssr-share-box-mobile li {
	margin: 0 2px;
}
.ssr-share-box-mobile li a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	position: relative;
	line-height: 40px;
}
.ssr-share-box-mobile li a .icon {
	fill: #fff;
}
.ssr-share-box-mobile li a .icon-ico-fb {
	width: 22px;
	height: 22px;
}
.ssr-share-box-mobile li a .icon-ico-tw {
	width: 22px;
	height: 22px;
}
.ssr-share-box-mobile li a .icon-ico-line {
	width: 22px;
	height: 22px;
}
/* .ssr-icon-facebook a {
	background-color: #34518b;
}
.ssr-icon-twitter a {
	background-color: #2699ec;
}
.ssr-icon-line a {
	background-color: #00b900;
} */
.ssr-language-mobile {
	margin-top: 20px;
    margin-bottom: 90px;

    text-align: center;
}
.ssr-language-mobile li {
	font-size: 1.3rem;
	margin: 0 4px;
	position: relative;
}
.ssr-language-mobile li a {
    color: #000;
    text-transform: uppercase;
}
.ssr-lang-th::after {
	content: '/';
	display: inline-block;
	position: absolute;
	top: 0;
	right: -8px;
}
.ssr-language-mobile p.ssr-head-title {
    display: inline-block;
    font-size: 1.3rem;
    margin: 0 4px;
}
.ssr-language-mobile .san-switch-lang {
    display: inline-block;
}
.san-switch-lang li::after {
    content: '/';
    display: inline-block;
    position: absolute;
    top: 0;
    right: -8px;
}
.san-switch-lang li:last-child::after {
    display: none;
}
.ssr-menu-mobile {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	width: 22px;
	height: 22px;
	z-index: 1;
}
.ssr-menu-mobile span {
	display: block;
	text-indent: -9999px;
	height: 2px;
	width: 16px;
	background: #fff;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -1px;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}
.ssr-menu-mobile.open span {
	opacity: 0;
	visibility: hidden;
}
.ssr-menu-mobile:before, .ssr-menu-mobile:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: inherit;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}
.ssr-menu-mobile:before, .ssr-menu-mobile:after {
	background: #000;
}
    .ssr-header-transparent .fixed-top .ssr-menu-mobile span, .ssr-header-transparent .fixed-top .ssr-menu-mobile:before, .ssr-header-transparent .fixed-top .ssr-menu-mobile:after {
        background: #000!important;
    }
    .ssr-header-transparent .fixed-top .ssr-menu-mobile.open span, .ssr-header-transparent .fixed-top .ssr-menu-mobile.open:before, .ssr-header-transparent .fixed-top .ssr-menu-mobile.open:after {
        background: #000!important;
    }

    .ssr-header-opacity-1 .ssr-menu-mobile:before, .ssr-header-opacity-1 .ssr-menu-mobile:after {
        background: #fff;
    }
    .ssr-header-opacity-1 .ssr-menu-mobile.open span, .ssr-header-opacity-1 .ssr-menu-mobile.open:before, .ssr-header-opacity-1 .ssr-menu-mobile.open:after {
        background: #000!important;
    }
    .ssr-header-opacity-2 .ssr-menu-mobile:before, .ssr-header-opacity-2 .ssr-menu-mobile:after {
        background: #fff;
    }
    .ssr-header-opacity-2 .ssr-menu-mobile.open span, .ssr-header-opacity-2 .ssr-menu-mobile.open:before, .ssr-header-opacity-2 .ssr-menu-mobile.open:after {
        background: #000!important;
    }
.ssr-header-default .ssr-menu-mobile span, .ssr-header-default .ssr-menu-mobile:before, .ssr-header-default .ssr-menu-mobile:after {
	background: #000;
}
.ssr-header-minimal .ssr-menu-mobile span, .ssr-header-minimal .ssr-menu-mobile:before, .ssr-header-minimal .ssr-menu-mobile:after {
	background: #000;
}
.ssr-menu-mobile:before {
	top: 0;
}
.ssr-menu-mobile:after {
	top: auto;
	bottom: 0;
}
.ssr-menu-mobile.open:before {
	-webkit-transform: translateY(10px) rotateZ(-45deg);
	transform: translateY(10px) rotateZ(-45deg);
}
.ssr-menu-mobile.open:after {
	-webkit-transform: translateY(-10px) rotateZ(45deg);
	transform: translateY(-10px) rotateZ(45deg);
}
    .ssr-main-nav li a.active {
        font-family: 'graphikth-semibold';
        color: #f05133!important;
    }
}

@media only screen and (min-width: 992px) {
.ssr-logo-project {
	margin-top: 7px;
}
.ssr-main-nav li {
	padding: 30px 0;
}
.ssr-header-opacity-1 {
	position: absolute;
	width: 100%;
	z-index: 100;
	top: 0;
	left: 0;
}
.ssr-header-opacity-1 .ssr-header-nav {
	border-top: none;
}
.ssr-header-opacity-1.ssr-fixed {
}
.ssr-header-opacity-1.ssr-fixed .ssr-header-top {
	opacity: 0;
}
.ssr-header-opacity-1 .ssr-main-nav a {
	color: #fff;
}
.ssr-header-opacity-1 .ssr-logo-main .ssr-logo-sansiri-th img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-1 .ssr-btn-dropdown {
	color: rgba(255,255,255,1);
}
.ssr-header-opacity-1 .ssr-btn-dropdown img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-1 .ssr-btn-search img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-1 .ssr-main-nav a:hover, .ssr-header-opacity-1 .ssr-main-nav a.active {
	color: rgb(241, 93, 62)!important;
}
.ssr-header-opacity-1 .ssr-main-nav li a:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 32px;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgb(241, 93, 62)!important;
	width: 0;
	transition: width .2s linear;
}
.ssr-header-opacity-1 .ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-header-opacity-1 .ssr-main-nav li a.active:after {
	width: 100%;
}
.ssr-header-opacity-2 {
	position: absolute;
	width: 100%;
	z-index: 100;
	top: 0;
	left: 0;
}
.ssr-header-opacity-2 .ssr-main-nav a {
	color: #fff;
}
.ssr-header-opacity-2 .ssr-header-nav {
	background: none;
	border-top: none;
}
.ssr-header-opacity-2 .ssr-btn-dropdown {
	color: rgba(255,255,255,1);
}
.ssr-header-opacity-2 .ssr-logo-main .ssr-logo-sansiri-th img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-2 .ssr-btn-dropdown img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-2 .ssr-member .ssr-btn-dropdown {
	color: #e6e6e6;
}
.ssr-header-opacity-2 .ssr-btn-search img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-opacity-2 .ssr-header-top, .ssr-header-opacity-2 .ssr-header-nav {
	background: none;
}
.ssr-header-opacity-2.ssr-fixed .ssr-header-top {
	opacity: 0;
}
.ssr-header-opacity-2 .ssr-main-nav li a:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 32px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	width: 0;
	transition: width .2s linear;
}
.ssr-header-opacity-2 .ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-header-opacity-2 .ssr-main-nav li a.active:after {
	width: 100%;
}
.ssr-header-opacity-2 .ssr-header-nav.fixed-top {
	box-shadow: none;
}
.ssr-header-opacity-2 .fixed-top .ssr-btn-register a {
	color: #fff;
	border: 2px solid #fff;
	background: none;
}
.ssr-header-transparent {
	position: absolute;
	width: 100%;
	z-index: 100;
	top: 0;
	left: 0;
}
.ssr-header-transparent .ssr-header-top, .ssr-header-transparent .ssr-header-nav {
	background: none;
}
.ssr-header-transparent.ssr-fixed .ssr-header-top {
	opacity: 0;
}
.ssr-header-transparent .ssr-logo-main .ssr-logo-sansiri-th img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-transparent .ssr-header-nav {
	background: none;
	border-top: none;
}
.ssr-header-transparent .ssr-btn-dropdown {
	color: #e6e6e6;
}
.ssr-header-transparent .ssr-btn-dropdown img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-transparent .ssr-btn-search img {
	-webkit-filter: invert(1);
	filter: invert(1);
}
.ssr-header-transparent .ssr-main-nav li a:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	width: 0;
	transition: width .2s linear;
	bottom: 32px;
}
.ssr-header-transparent .ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-header-transparent .ssr-main-nav li a.active:after {
	width: 100%;
}
.ssr-header-minimal {
	position: relative;
	width: 100%;
	z-index: 100;
	top: 0;
	left: 0;
}
.ssr-header-minimal .ssr-header-top, .ssr-header-minimal .ssr-header-nav {
	background: none;
}
.ssr-header-minimal.ssr-fixed {
}
.ssr-header-minimal.ssr-fixed .ssr-header-top {
	opacity: 0;
}
.ssr-header-minimal .ssr-main-nav li {
	margin-left: 10px!important;
	margin-right: 10px!important;
}
.ssr-header-minimal .ssr-main-nav a {
	padding-left: 0!important;
	padding-right: 0!important;
}
.ssr-header-minimal .ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-header-minimal .ssr-main-nav li a.active:after {
	width: 100%;
}
.ssr-header-minimal .ssr-header-top {
	border-bottom: none;
}
.ssr-header-minimal .ssr-header-nav {
	border-top: none;
}
.ssr-header-minimal .ssr-main-nav a {
	color: #000;
}
.ssr-header-minimal .ssr-btn-register {
	top: 26px;
	right: 81px;
}
.ssr-header-minimal .ssr-btn-register a {
	color: #000;
	background: none;
	width: 107px;
	border-radius: 50px;
	line-height: 1;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	padding: 10px 0;
    border-color: transparent;
}
.ssr-header-minimal .ssr-btn-register a:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: 8px;
	width: 72px;
	height: 1px;
	background-color: #000;
	margin-left: -36px;
}
.ssr-header-minimal .ssr-btn-register a.ssr-btn-active {
	background: #ef5133;
	color: #fff;
}
.ssr-header-minimal .ssr-btn-register a.ssr-btn-active:after {
	display: none;
}
.ssr-menu-minimal {
	display: none;
}
.ssr-header-minimal .ssr-menu-minimal {
	display: block;
	position: absolute;
	top: 32px;
	right: 15px;
	width: 36px;
	height: 25px;
}
    .ssr-header-minimal .ssr-menu-minimal.open {
        right: 10px;
    }
.ssr-header-minimal .ssr-menu-minimal span {
	display: block;
	text-indent: -9999px;
	height: 2px;
	width: 25px;
	background: #000;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -1px;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}
.ssr-header-minimal .ssr-menu-minimal.open span {
	opacity: 0;
	visibility: hidden;
}
.ssr-header-minimal .ssr-menu-minimal:before, .ssr-header-minimal .ssr-menu-minimal:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #000;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
}
.ssr-header-minimal .ssr-menu-minimal:before {
	top: 0;
}
.ssr-header-minimal .ssr-menu-minimal:after {
	top: 100%;
	margin-top: -1px;
}
.ssr-header-minimal .ssr-menu-minimal.open:before {
	-webkit-transform: translateY(12px) rotateZ(-45deg);
	transform: translateY(12px) rotateZ(-45deg);
}
.ssr-header-minimal .ssr-menu-minimal.open:after {
	-webkit-transform: translateY(-12px) rotateZ(45deg);
	transform: translateY(-12px) rotateZ(45deg);
}
.ssr-header-minimal .ssr-main-nav {
	text-align: right;
    padding-right: 195px;
}
.ssr-menu-minimal {
	display: block!important;
}
.ssr-header-minimal .ssr-main-nav li {
	opacity: 0;
	visibility: hidden;
	position: relative;
	right: -15px;
	-webkit-transition: all 0s cubic-bezier(.175, .885, .525, 1.2);
	transition: all 0s cubic-bezier(.175, .885, .525, 1.2);
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(1) {
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-delay: 60ms;
	transition-delay: 60ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(2) {
	-webkit-transition-duration: 350ms;
	transition-duration: 350ms;
	-webkit-transition-delay: 120ms;
	transition-delay: 120ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(3) {
	-webkit-transition-duration: 450ms;
	transition-duration: 450ms;
	-webkit-transition-delay: 180ms;
	transition-delay: 180ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(4) {
	-webkit-transition-duration: 550ms;
	transition-duration: 550ms;
	-webkit-transition-delay: 240ms;
	transition-delay: 240ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(5) {
	-webkit-transition-duration: 650ms;
	transition-duration: 650ms;
	-webkit-transition-delay: 300ms;
	transition-delay: 300ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(6) {
	-webkit-transition-duration: 750ms;
	transition-duration: 750ms;
	-webkit-transition-delay: 360ms;
	transition-delay: 360ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(7) {
	-webkit-transition-duration: 850ms;
	transition-duration: 850ms;
	-webkit-transition-delay: 420ms;
	transition-delay: 420ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(8) {
	-webkit-transition-duration: 950ms;
	transition-duration: 950ms;
	-webkit-transition-delay: 480ms;
	transition-delay: 480ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li:nth-last-child(9) {
	-webkit-transition-duration: 1050ms;
	transition-duration: 1050ms;
	-webkit-transition-delay: 540ms;
	transition-delay: 540ms;
}
.ssr-header-minimal .ssr-main-nav.ssr-menu-visible li {
	opacity: 1;
	visibility: visible;
	right: 0;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(9) {
	-webkit-transition-duration: 150ms;
	transition-duration: 150ms;
	-webkit-transition-delay: 40ms;
	transition-delay: 40ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(8) {
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-delay: 80ms;
	transition-delay: 80ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(7) {
	-webkit-transition-duration: 350ms;
	transition-duration: 350ms;
	-webkit-transition-delay: 120ms;
	transition-delay: 120ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(6) {
	-webkit-transition-duration: 450ms;
	transition-duration: 450ms;
	-webkit-transition-delay: 160ms;
	transition-delay: 160ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(5) {
	-webkit-transition-duration: 550ms;
	transition-duration: 550ms;
	-webkit-transition-delay: 200ms;
	transition-delay: 200ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(4) {
	-webkit-transition-duration: 650ms;
	transition-duration: 650ms;
	-webkit-transition-delay: 240ms;
	transition-delay: 240ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(3) {
	-webkit-transition-duration: 750ms;
	transition-duration: 750ms;
	-webkit-transition-delay: 280ms;
	transition-delay: 280ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(2) {
	-webkit-transition-duration: 850ms;
	transition-duration: 850ms;
	-webkit-transition-delay: 320ms;
	transition-delay: 320ms;
}
.ssr-header-minimal .ssr-main-nav li:nth-last-child(1) {
	-webkit-transition-duration: 950ms;
	transition-duration: 950ms;
	-webkit-transition-delay: 360ms;
	transition-delay: 360ms;
}
.ssr-header-minimal .ssr-main-nav li {
    margin-left: 10px!important;
	margin-right: 10px!important;
}
.ssr-header-minimal .ssr-main-nav li:after {
	display: none;
}
.ssr-header-minimal .ssr-main-nav a {
	padding-left: 0!important;
	padding-right: 0!important;
}
.ssr-header-minimal .ssr-main-nav li a:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 32px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
	width: 0;
	transition: width .2s linear;
}
.ssr-header-minimal .ssr-main-nav li.hover a:after {
	width: 100%;
}
.ssr-header-minimal .ssr-main-nav li.active a:after {
	width: 100%;
}
.ssr-header-transparent.ssr-header-colored .ssr-main-nav a, .ssr-header-minimal.ssr-header-colored .ssr-main-nav a {
	color: #fff;
}
.ssr-header-minimal.ssr-header-colored .ssr-btn-register a {
	color: #fff;
}
.ssr-header-minimal.ssr-header-colored .ssr-btn-register a:after {
	background: #fff;
}
.ssr-header-minimal.ssr-header-colored .ssr-menu-minimal:before, .ssr-header-minimal.ssr-header-colored .ssr-menu-minimal:after {
	background: #fff;
}
.ssr-header-minimal.ssr-header-colored .ssr-menu-minimal span {
	background: #fff;
}
.ssr-header-default .ssr-header-top {
	position: relative;
}
.ssr-header-default .ssr-main-nav li a:after {
	height: 4px;
	bottom: 0px;
}
.ssr-logo-project img {
	max-height: inherit;
	width: 150px!important;
	height: auto;
}
.ssr-btn-register {
	margin-top: 0;
	position: absolute;
	top: 16px;
	right: 15px;
}

.ssr-header-transparent .ssr-header-nav.navbar-fixed-top {
	box-shadow: none;
	background: rgba(0,0,0,.43);
}
}

@media only screen and (min-width: 992px) and (max-width: 1366px) {
.ssr-logo-project {
	width: 140px;
}
.ssr-header-opacity-1 .ssr-main-nav li, .ssr-header-transparent .ssr-main-nav li, .ssr-header-opacity-2 .ssr-main-nav li {
	margin-left: 2px!important;
	margin-right: 2px!important;
}

    .ssr-header-minimal .ssr-main-nav li {
	margin-left: 8px!important;
	margin-right: 8px!important;
}

.ssr-btn-register a {
	width: 140px;
}
.ssr-header-minimal .ssr-main-nav {
    padding-right: 170px;
}
.ssr-header-minimal .ssr-btn-register {
    right: 60px;
}

}

@media (min-width: 992px) and (max-width: 1250px) {
.ssr-logo-project {
	width: 95px;
}
.ssr-main-nav li {
	margin-left: 0;
	margin-right: 0;
}
.ssr-header-opacity-1 .ssr-main-nav li, .ssr-header-transparent .ssr-main-nav li, .ssr-header-opacity-2 .ssr-main-nav li {
	margin-left: 0!important;
	margin-right: 0!important;
}
    .ssr-header-minimal .ssr-main-nav li {
	margin-left: 5px!important;
	margin-right: 5px!important;
}
.ssr-header-default .ssr-main-nav li a:after {
    bottom: -1px;
}
.ssr-main-nav a {
	font-size: 1.3rem;
}
.ssr-btn-register a {
	width: 100px;
}
.ssr-header-minimal .ssr-btn-register {
	right: 48px;
}
.ssr-header-minimal .ssr-menu-minimal {
	right: 15px;
}
.ssr-header-minimal .ssr-menu-minimal.open {
	right: 10px;
}
.ssr-header-minimal .ssr-main-nav {
	text-align: right;
	padding-right: 150px;
}
}

@media only screen and (min-width: 1400px) {
    .ssr-header-minimal .ssr-btn-register {
        right: 65px;
    }
}

@media (max-width: 1360px) {
    .ssr-header-top .container {
        overflow-x: visible;
    }
}


.ssr-section-header{
	margin-bottom:4rem;
	padding:0!important;
}

@media (min-width: 320px) and (max-width: 480px) {
    .ssr-header-top {
    height: 60px;
}

}
@media (min-width: 480px) and (max-width: 768px) {
    .ssr-header-nav {
        height: 60px;
    }
        .ssr-header-nav .container {
            height:auto;
        }
}
